Name:	vosk-model-small-fr-pguyot
Version:	0.3
Release:	%mkrel 2
Summary:	Lightweight wideband model for Android and RPi trained by Paul Guyot
Source0: https://alphacephei.com/vosk/models/vosk-model-small-fr-pguyot-0.3.zip
License: CC-BY-NC-SA 4.0
Group: Office/Utilities
BuildArch:	noarch
Url:     https://alphacephei.com/vosk/models/vosk-model-small-fr-pguyot-0.3.zip
Provides: vosk-model
Requires: python3dist(vosk)
%define voskdir %{_datadir}/vosk-model

%description
Model to use for Offline Speech to Text using Vosk-api (French). Size: 39M.

%prep
%setup
%install
mkdir -p %{buildroot}/%{voskdir}/vosk-model-small-fr-pguyot
cat <<EOT >%{buildroot}%{voskdir}/vosk-model-small-fr-pguyot/description.txt
vosk-model-small-fr-pguyot
French
Lightweight wideband model for Android and RPi trained by Paul Guyot
39M
CC-BY-NC-SA 4.0
EOT
cp -R . %{buildroot}%{voskdir}/vosk-model-small-fr-pguyot

%files
%{voskdir}/vosk-model-small-fr-pguyot/
